# Uses of Class
org.apache.commons.fileupload2.core.MultipartInput.ItemInputStream

Packages that use MultipartInput.ItemInputStream
Package
Description
org.apache.commons.fileupload2.core
A component for handling HTML file uploads as specified by RFC 1867.

## Uses of MultipartInput.ItemInputStream in org.apache.commons.fileupload2.core

Methods in org.apache.commons.fileupload2.core that return MultipartInput.ItemInputStream
Modifier and Type
Method
Description
`MultipartInput.ItemInputStream`
MultipartInput.`newInputStream()`
Creates a new `MultipartInput.ItemInputStream`.